package com.izouma.awesomeadmin.model;

import java.util.*;

import com.fasterxml.jackson.annotation.JsonAutoDetect;
import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * sys_datarule 实体类
 * Tue Apr 17 10:44:06 CST 2018  Suo Chen Cheng
 */ 
@JsonAutoDetect
@JsonInclude(JsonInclude.Include.NON_NULL)
public class SysDatarule{

	private Integer id;

	private String dataruleName;

	private Date createDate;

	private String delFlag;
	private String permission;

	public String getPermission() {
		return permission;
	}

	public void setPermission(String permission) {
		this.permission = permission;
	}

	public void setId(Integer id){
		this.id=id;
	}

	public Integer getId(){
		return id;
	}

	public void setDataruleName(String dataruleName){
		this.dataruleName=dataruleName;
	}

	public String getDataruleName(){
		return dataruleName;
	}

	public void setCreateDate(Date createDate){
		this.createDate=createDate;
	}

	public Date getCreateDate(){
		return createDate;
	}

	public void setDelFlag(String delFlag){
		this.delFlag=delFlag;
	}

	public String getDelFlag(){
		return delFlag;
	}

}

